* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
ol,
li,
th,
td,
p,
blockquote,
pre,
form,
fieldset,
legend,
input,
button,
textarea,
hr {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

li {
    list-style: none;
    text-align: left;
}

fieldset,
img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

body {
    font: 16px 'Microsoft YaHei';
}

body {
    background: #fff;
    text-align: center;
}

html,
body {
    min-width: 1300px;
}

p {
    text-align: left;
    text-indent: 24px;
    text-align: justify;
    text-justify: distribute;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #3a849b;
}

img,
input {
    margin: 0;
    padding: 0;
    border: none;
}

li,
ol,
ul {
    list-style: none;
}

button,
input[type='button'] {
    cursor: pointer;
}

input {
    outline: 0;
    background: 0 0;
}

.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '';
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.space01 {
    height: 10px;
    font: 0px/0px SimSun;
    clear: both;
}

.line01 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 0px;
    margin-bottom: 20px;
    font: 0px/0px SimSun;
    border-bottom: 1px solid #e3e5f4;
    clear: both;
}

.ohd {
    overflow: hidden;
}

.ht {
    font-family: '\9ed1\4f53';
}

.yh {
    font-family: '\5fae\8f6f\96c5\9ed1';
}

.st {
    font-family: SimSun;
}

/*general end*/
/*particular*/
body {
    /* background-color: #f9ffff; */
}

.top {
    padding-bottom: 35px;
    background: url(/images/top.jpg) no-repeat center 0;
}

.top > ul {
    width: 950px;
    margin: 420px auto 0;
    background-color: #1237ad;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px 0;
    box-shadow: inset 0 0 5px #fff;
}

.top li {
    font-size: 25px;
    line-height: 30px;
    padding: 0 45px;
    display: inline;
}

.top li,
.top li a {
    color: #fff;
}

.top li.cur,
.top li:hover a {
    color: red;
}

.top li + li {
    border-left: 1px solid #fff;
}

.w1 {
    width: 1200px;
    margin: 0 auto;
}

.cl {
    width: 320px;
}

.cm {
    /* width: 565px; */
    width: calc(1200px - 340px);
}

.cr {
    width: 288px;
}

.cl,
.cm,
.cr {
    border: 1px solid #dde0e0;
    background-color: #fcfcfc;
    min-height: 1040px;
}

.cm {
    margin-left: 15px;
}

.sl1 {
    width: 275px;
    margin: 0 auto;
}

.sc {
    width: 208px;
}

.sl1 select {
    width: 180px;
    padding: 2px 0;
    font-size: 14px;
    margin-top: 5px;
}

.sl2 .ct {
    width: 155px;
    height: 205px;
    background: url(/images/im1.png) no-repeat 0 0;
    margin-left: 15px;
    font-size: 18px;
    color: #db5b4e;
    padding-top: 140px;
}

.sl2 {
    width: 225px;
    margin: 0 auto;
}

.le,
.ri {
    cursor: pointer;
}

.sl2 .le1,
.sl2 .ri1 {
    margin-top: 80px;
    cursor: pointer;
}

span.red a {
    color: #d80f00;
}

.ls2 {
    /* height: 180px; */
    height: auto;
}

.ls2 li {
    float: left;
    font-size: 16px;
    color: #7e7e7e;
    background-color: #fff;
    border: 1px solid #c7c7c7;
    font-size: 16px;
    line-height: 30px;
    border-radius: 5px;
    width: 89px;
    text-align: center;
    margin-left: 12px;
    margin-top: 12px;
}

.ls2 li:hover {
    background-color: #527dc4;
}

.ls2 li:hover,
.ls2 li:hover a {
    color: #fff;
}

.ssc {
    width: 250px;
    margin: 0 auto;
}

.ssc label {
    font-size: 16px;
    color: #8e8e8e;
}

.ssc input {
    border: 1px solid #7e7e7e;
    border-radius: 3px;
    height: 22px;
    background-color: #fff;
    margin-left: 10px;
    width: 185px;
}

.ssc .space01 {
    height: 18px;
}

span.cd {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #c4c2c2;
}

span.cd img {
    display: block;
    margin: 0 auto;
}

.cd {
    cursor: pointer;
}

.ssc select {
    width: 80px;
    margin-left: 7px;
    height: 22px;
}

span.bnt {
    display: block;
    font-size: 16px;
    line-height: 36px;
    background-color: #527dc4;
    border-radius: 5px;
    cursor: pointer;
}

span.bnt a {
    color: #fff;
}

span.red {
    font-size: 20px;
    color: #d80f00;
    padding: 0 20px;
    font-family: '\9ed1\4f53';
    /* font-weight: bold; */
}

.cm {
    padding: 30px 20px 0;
    height: 1040px;
    overflow-y: scroll;
}

.cr {
    padding-top: 30px;
}

.cta {
    text-align: left;
    padding: 20px 0;
    border-bottom: 1px dashed #d3d3d3;
}

.dtitle {
    display: block;
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
    color: #d80f00;
}

.ls3 li {
    margin-left: 18px;
    float: left;
    font-size: 14px;
    line-height: 36px;
    color: #333;
}

.down {
    margin-top: 30px;
}

.down > span {
    font-size: 16px;
    float: left;
}

.pdf img {
    display: block;
    margin-left: -15px;
}

.qg {
    width: 80%;
    margin: 15px auto;
    font-size: 16px;
    border-radius: 5px;
    height: 24px;
}

.gz li {
    font-size: 20px;
    background-color: #90b5f2;
    color: #fff;
    /* display      : block; */
    text-align: center;
    margin-top: 1px;
    line-height: 33px;
    cursor: pointer;
}

.gz li:hover {
    color: red;
}

p.fa {
    font-size: 14px;
    color: #969696;
    line-height: 26px;
    width: 90%;
    margin: 0 auto;
    border-top: 1px dashed #a7a7a7;
    padding-top: 10px;
}

.ban {
    height: 14px;
    background: url(../images/szygb/b1.jpg);
    margin-bottom: 100px;
}

body {
    background-color: #f9f8f8;
}

.ss-ct {
    width: 1200px;
    margin: 0 auto;

    background-color: #fff;
    padding: 0px 0 130px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.sitebox {
    width: 96%;
    clear: both;
    margin: 20px auto;
    overflow: hidden;
    height: 60px;
}

.siteleft {
    background: url(/images/icon1.jpg) no-repeat left;
    font-size: 24px;
    text-align: left;
    line-height: 60px;
    float: left;
    height: 60px;
    color: #163e94;
    border-bottom: 2px solid #fdaf26;
    width: 27%;
    padding-left: 2%;
}

.siteleft2 {
    background: url(/images/icon1.jpg) no-repeat left;
    font-size: 24px;
    text-align: left;
    line-height: 60px;
    float: left;
    height: 60px;
    color: #163e94;
    border-bottom: 2px solid #fdaf26;
    width: 37%;
    padding-left: 2%;
}

.siteright {
    border-bottom: 2px solid #1c3e9d;
    width: 70%;
    margin-left: 1%;
    float: left;
    height: 60px;
}

.siteright2 {
    border-bottom: 2px solid #1c3e9d;
    width: 60%;
    margin-left: 1%;
    float: left;
    height: 60px;
}

.ss-f {
    width: 645px;
    margin: 0 auto;
    font-size: 20px;
    padding-bottom: 50px;
}

.ss-f input {
    border: 1px solid #7e7e7e;
    border-radius: 3px;
    height: 26px;
    background-color: #fff;
    margin-left: 10px;
    margin-top: 20px;
    width: 520px;
}

.ss-f select {
    width: 88px;
}

.res .news {
    text-align: left;
    width: 87%;
    margin: 0 auto;
    padding: 20px 0;
    border-bottom: 1px solid #8e8e8e;
}

.res .news .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 10px;
}

.res .news .title span {
    float: left;
    max-width: 115px;
    margin-right: 5px;
    background-color: #1c3f9d;
    border-left: 5px solid #1c3f9d;
    border-right: 5px solid #1c3f9d;
    font-size: 14px;
    color: #ffffff;
    overflow: hidden;
    line-height: 24px;
}

.res .news .title a {
    font-size: 16px;
    color: #0042a2;
    margin-right: 0px;
}

.res .news .title br {
    display: none;
}

.res .pagination .current {
    background: #1c3f9d !important;
    color: #fff;
}

.res .news .content {
    font-size: 14px;
}

.res .news .content .txt {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 10px;
}

.res .pages {
    margin-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

.res .pages a {
    display: inline-block;
    margin-right: 10px;
    width: 34px;
    height: 34px;
    border: 1px solid #ccc;
    line-height: 34px;
    text-align: center;
    color: #666;
}

.res .pages a.current {
    background-color: #eee;
    border: 1px solid #eee;
}

.res .pages a.next {
    width: 80px;
}

.res .pages a.prev {
    width: 80px;
}

/* 鏂板鏍峰紡 */
.txtContent {
    font-size: 18px;
}
.txt-title {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 40px;
}
.txt-title > h2 {
    font-size: 32px;
    color: #333;
    margin-bottom: 35px;
}
.txt-title > span {
    font-size: 15px;
    margin-bottom: 20px;
    color: #666666;
}
.normalcontent {
    display: none;
}
.normalcontent:nth-child(1) {
    display: block;
}
.yearactive {
    background-color: #527dc4 !important;
    color: #fff !important;
}
.yearactive > a {
    color: #fff;
}

.bshare-custom {
    margin-bottom: 0 !important;
}
#bsPanel {
    min-width: 266px;
}

.bFind-wrapper-top {
    height: 25px;
}

#bsBox {
    height: inherit !important;
    width: inherit !important;
}
.txt-title > span {
    display: inline-block;
}
.normalcontent > p {
    color: #333;
    line-height: 30px;
}
.normalcontent > p:nth-child(2) > strong {
    font-size: 32px;
    line-height: 38px;
}
.normalcontent > p:nth-child(3) {
    text-indent: 2em;
    line-height: 38px;
}
